return Def.ActorFrame {
	Def.Quad {
		InitCommand=cmd(Center;zoomto,SCREEN_WIDTH+1,SCREEN_HEIGHT;draworder,4444;);
		OnCommand=cmd(diffuse,color("#000000");diffusealpha,0;decelerate,0.3;diffusealpha,1;sleep,0.15;);
	};
	LoadActor(THEME:GetPathS("_Screen","cancel")) .. {
		StartTransitioningCommand=cmd(play);
	};
};